local function run(msg, matches)
	local receiver = get_receiver(msg)
	local url = 'http://i.imgur.com/'..matches[1]..'.jpg'
		print("Bild URL: "..url)
		send_photo_from_url(receiver, url)
end

return {
  description = "Imgur Mirror", 
  usage = {"Imgur Link"},
  patterns = {"imgur.com/([A-Za-z0-9]+)$",}, 
  run = run 
}
--by Akamaru [https://ponywave.de]